count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- LncBook
- LNCipedia
- NONCODE
is_active: true
length: 1939
md5: 8a85956eb7525e7cbcaa61428f782a92
publications: http://rnacentral.org/api/v1/rna/URS000081175C/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000081175C
sequence: CAAGAGCGUAUCUAGCGCCCGAAAAUGCGGUGAGCUUGCAGGACACAGGCAGAGAUACGAGGGAACCGUCGCUUCCACACCGACACGGGAACGAAGGAACAGACAGUAAUAUUGCAGACUAAAAAAUAGCCGGGAGGUGUAAAACAUAGGGUCAGUUCCCAAGACAGGGCCGCCGCACGGGGGAGGCUCCACCCCACAAUUGUUUUCAGCGGCCAUAGGCACUUCUUUCCCCGCCCGUUUCCCAGCAGUGAAAGUACACGGAUUCAAGACUCACCAACGGGCGGGGCGGCGGCCCAUGGCGACACCAGGAUCUUCAGUGGCUGCAACGAAAAAGAGAGAGUCGGAACGGAAGACGAGAACAGACCUAAAAGGUGUGAGAACCAGCAACGGCACCGCAAGAGACGACAACUGCGCUUACUCACCACACCGAAGGGAAAGAGGCGCUCCUCCGCCUGCGCAUGGCUUAUAUAGGCGGUCUGUCUGCGCGCGUAAGAACCAUAGAGUCCUGUCGAAGACGGGUGGACGCUCUGUCAGACGUCAUGACCAUAGACGCAGCCGCUCUUGGCGCUUGCGCCCGGGCGUAGCCCAGCACAUGCGCAGAUCAGAGAGGUGACCGGGUACCAGGGCCGCGGGCGGCCAGCUGACGAAUGGGGCUUCGCCACAUGGUCGCGAGAAGCCCGCUUCCGGCUGGCCAUCUUGGGCGUAGAACUCUUGCCCUAGGCUUUGCCGUUAACUGUGACAGACGUAUAUUUCUGAGAGUGGAAAAAAGGAAAGUACCCUAGGUGGGCCUCCCGGCGACCGCGAGAGUGUCCCUGAGCUUGCACGGGUCUCGGACACGCGCUCCGUGCCUCCUUCUAGGCUAGAGGCCCCGGCGGUGAAGCGCCAUACGGGGAUCUGGGCCCGCGUUCCUUUGUCAACCCGGGAGGCCGGAGGGGGAGACCCAUUCCCCUACCGGAGAGGCUGGACCAGGCCUUGCUGGGAGCCAUGCCCCGUAUCCCCGUUUCCUGGAGACCCAGGGUUCGCACAUUGCCGCGGGGAAGAGGUCGAGGAGAAAUCUCCACGGAGACUCAUGGCCUGGGAAACCCCGGGGCAUCUCUAGCCCCGCUCCGCCCACCCUGACCCGCACCGUCCCGACCAGCUGCGUCUCGGGCGCCGCCUCCCAUGAGCCGCUCUCGCCUGGGCACCGCCCCACCUCGCCCUUCCCACUCCACUGUGCUCAAGAGUCCCUCCGGGUGCGUCUGGGGGUCGUGGGGAAGCAGGGCCGCCCCCACCCGCCCACGGGGCAGCAUCCGGGGAGAGGUGCGCAGAGCAGGCGGGCGUCCUGGGGGAAGUGGCAUCUGGAGGUAUCUGUCCACCAUUCUGCAGGUGGGGCGCGGUGGGGUAACAAAGUCUUCCCGUCCUUUGACAGGAAGGACGGGAGGAAAUCCUGCUCGAGCGCACCUGUUUUCCAGGAUGAUAUGUCGCUUUUAUAAAUGGCUGCAGGUCCCUUUGAGAAAAGCUUGGGACGAUUUCUGGGGUGCACUUGCAGCAGUGGUGCAAGGUCCUUCCCAGGGGAACCUAGCCUCCCUUUCCAUCAUGGGACUCUGGAUGCCGGCGGUGACUUAGGUCUGGAAACUGGGUUCGAGGCUGUAACACCACUGGGGCAGUACAAGUCAGGAAUUGCGGCGGAGUGCCGUGGCUCACGCCUGUGAUCUCAGCACUUUGAGGGGCGGAGGUGGGCGGAUCACUUGAGCCCAGGAAUUUGAGACCUGGACAACAUGGCGAAAAACCGCCUCUACAAAAAUUAAAAACUAAAAAUUGGCUGGGCGCAGUGGCUCACGCCUGUAAUUCCAGCACUUUGGGAGGCCGAGGCGGGCGGAUCAUGAGGUCAGCAGAUCGAGACCAGCCUGGCCAACAUGGUGAAACCCCGUCUCUACUAAAAAUACAAAAAUUAGCUGGG
url: http://rnacentral.org/api/v1/rna/URS000081175C.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000081175C/xrefs.yaml
